export declare const data: {
    deptId: string;
    disable: boolean;
    deptName: string;
    expand: boolean;
    managerEmp: ({
        userId: string;
        name: string;
        avatar: string;
        jobLevel: string;
        jobTitle: string;
    } | {
        userId: string;
        name: string;
        avatar?: undefined;
        jobLevel?: undefined;
        jobTitle?: undefined;
    })[];
    hireCount: number;
    hireCountMore: number;
    empCount: number;
    empCountMore: number;
    children: ({
        deptId: string;
        label: string;
        position: string;
        children: ({
            deptId: string;
            label: string;
            children?: undefined;
        } | {
            deptId: string;
            label: string;
            children: {
                deptId: string;
                label: string;
            }[];
        })[];
    } | {
        deptId: string;
        label: string;
        position?: undefined;
        children?: undefined;
    } | {
        deptId: string;
        label: string;
        children: ({
            deptId: string;
            label: string;
            children?: undefined;
        } | {
            deptId: string;
            label: string;
            children: {
                deptId: string;
                label: string;
            }[];
        })[];
        position?: undefined;
    })[];
};
